
D4Science Infrastructure - Incident #8967

AGINFRA+: forbidden message for a VRE user in accessing a file from a notification email 

Jun 15, 2017 06:34 PM - Leonardo Candela

Status: Closed Start date: Jun 15, 2017

Priority: Normal Due date:  

Assignee: Massimiliano Assante % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Production   

Description

@aballis@di.uoa.gr is reporting an issue in accessing a file directly from an email notification (he is a member of the VRE).  

The email he is receiving is reported below

Dear xxx,

yyy added WP6 meeting notes (Gergely Sipos).txt to the workspace group folder AGINFRAplus Go to Fo

lder

 and the Go to Folder corresponds to the link 

http://services.d4science.org/group/d4science-services-gateway/workspace?itemid=b0656a26-ff3e-4c86-a7df-b06ab0be619b

The error he is receiving is: "Forbidden You do not have permission to access the requested resource." 

History

#1 - Jun 15, 2017 06:37 PM - Leonardo Candela

- Description updated

#2 - Jun 16, 2017 11:20 AM - Valentina Marioli

- Status changed from New to In Progress

#3 - Jun 16, 2017 11:36 AM - Valentina Marioli

- Status changed from In Progress to Feedback

- % Done changed from 0 to 100

The user can now access the resource.

#4 - Jun 19, 2017 02:39 PM - Massimiliano Assante

- Status changed from Feedback to In Progress

- Assignee changed from Valentina Marioli to Massimiliano Assante

#5 - Jun 19, 2017 02:51 PM - Massimiliano Assante

- Status changed from In Progress to Closed

The issue was fixed Friday, tried to reproduce the issue without luck.
